Bug 69331 - installer crashes when executing lvm command
Summary: installer crashes when executing lvm command
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-21 10:14 UTC by Heinz Deinhart
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (70.34 KB, text/plain)
2002-07-21 10:15 UTC, Heinz Deinhart
no flags Details

Description Heinz Deinhart 2002-07-21 10:14:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18lvm_reisqu i686)

Description of problem:
tried to install a lvm configuration on a system that was not
cleaned (means: other lvm stuff was on it)
i guess the lvm commands somewhere got confused by the old lvm volumes on the
system..

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
its hard to reproduce it, because i can not tell what exactly was on the system
before installing it
but i did never say "use the filesystem without formatting"

Actual Results:  installer crashed

Expected Results:  not to crash..

Additional info:

see the anaconda dump

Comment 1 Heinz Deinhart 2002-07-21 10:15:29 UTC
Created attachment 66185 [details]
anaconda dump

Comment 2 Bill Nottingham 2002-07-22 02:35:42 UTC
Most likely, the LVM tools segfaulted. :/

Comment 3 Michael Fulbright 2002-07-23 15:52:55 UTC
Please attach a listing of your original lvm/partitioning state.

Comment 4 Michael Fulbright 2002-08-13 16:07:03 UTC
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.

Comment 5 Red Hat Bugzilla 2006-02-21 18:49:16 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.